Package: python-django-tinymce / 1.5-3

Metadata

Package Version Patches format
python-django-tinymce 1.5-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
smart_unicode import.diff | (download)

tinymce/widgets.py | 5 4 + 1 - 0 !
1 file changed, 4 insertions(+), 1 deletion(-)

 fix import error with django 1.2.
Bug: http://code.google.com/p/django-tinymce/issues/detail?id=63
Bug-Debian: http://bugs.debian.org/587073